@font-face {
  font-family: "GmarketSans";
  src: url("../css/GmarketSansTTFBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.blind {
  display: none;
}

.wrap_board {
  position: relative;
  max-width: 1600px;
  margin: 0 300px;
}

.wrap_board .top_nav {
  display: flex;
  margin-top: 35px;
  margin-bottom: 24px;
}

.wrap_board .top_nav p {
  width: auto;
  padding: 0 15px;
  height: 32px;
  border-radius: 50px;
  text-align: center;
}

.wrap_board .top_nav p:first-of-type {
  margin-right: 23px;
}

.wrap_board .top_nav p.active {
  background: #000;
}

.wrap_board .top_nav p a {
  font-size: 18px;
  line-height: 30px;
  cursor: pointer;
}

.wrap_board .top_nav p.active a {
  color: #fff;
  font-weight: bold;
}

@media (max-width: 1400px) {
  .wrap_board {
    margin: 0;
  }

  .wrap_board .top_nav {
    justify-content: center;
    margin-top: 150px;
  }
}

@media (max-width: 700px) {
  .wrap_board .top_nav {
    margin-top: 105px;
  }
}

@media (max-width: 500px) {
  .wrap_board .top_nav {
    margin-top: 75px;
  }

  .wrap_board .top_nav p a {
    font-size: 16px;
  }
}

@media (max-width: 400px) {
  .wrap_board .top_nav {
    margin-top: 55px;
  }
}

.middle_nav {
  margin: 90px auto 60px;
  max-width: 1500px;
  width: 100%;
}

.middle_nav p {
  font-size: 20px;
  line-height: 30px;
  color: #cccccc;
  font-weight: bold;
}

.middle_nav p a {
  font-size: 20px;
  font-weight: 100;
  color: #000;
  line-height: 30px;
}

@media (max-width: 1400px) {
  .middle_nav {
    margin: 150px auto 60px;
  }
}

@media (max-width: 700px) {
  .middle_nav {
    margin: 100px auto 60px;
  }

  .middle_nav p a {
    font-size: 16px;
  }

  .middle_nav p {
    font-size: 16px;
    text-align: center;
  }

  .blind {
    display: block;
  }
}

@media (max-width: 400px) {
  .middle_nav {
    margin: 80px 0 60px;
  }

  .middle_nav p a {
    font-size: 14px;
  }

  .middle_nav p {
    font-size: 14px;
  }

  .middle_nav p {
    font-size: 12px;
  }
}

#wrap {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  padding: 0 0 139px;
}

#wrap .head {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  background: url(../img/info/banner.png) no-repeat center / cover;
  padding: 19px 0 46px;
  /* text-align: center; */
  margin-bottom: 140px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

#wrap .head img {
  width: auto;
  height: auto;
}

#wrap .head div {
  padding-bottom: 30px;
  margin-left: 120px;
}

#wrap .head div h1 {
  font-family: "GmarketSans" !important;
  font-size: 40px;
  font-weight: normal;
  margin-bottom: 20px;
}

#wrap .head div h2 {
  color: #797979;
  font-size: 20px;
  font-weight: normal;
  line-height: 28px;
  position: relative;
}

#wrap .head div h2::after {
  position: absolute;
  content: "";
  width: 126px;
  height: 36px;
  right: 0;
  bottom: -54px;
  background: url(../img/info/banner_sign.png) no-repeat center / cover;
}

/* #wrap .head h1 {
  font-size: 24px;
  line-height: 40px;
  font-weight: 100;
  color: #797979;
} */

#wrap .container {
  max-width: 1200px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
}

#wrap .container .box {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
  margin-bottom: 70px;
}

#wrap .container .box:last-of-type {
  margin-bottom: 0;
}

#wrap .container .box .human {
  width: auto;
  height: auto;
}

#wrap .container .box .human img {
  width: auto;
  height: auto;
}

#wrap .container .box:nth-of-type(1) .human p {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  border: 1px solid #000;
  text-align: center;
  width: 176px;
  height: 45px;
  line-height: 40px;
  border-radius: 50px;
  cursor: pointer;
  /* float: right; */
  transition: all 0.3s;
  margin-top: 15px;
}

#wrap .container .box:nth-of-type(2) .human p {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  border: 1px solid #000;
  text-align: center;
  width: 176px;
  height: 45px;
  line-height: 40px;
  border-radius: 50px;
  cursor: pointer;
  float: right;
  transition: all 0.3s;
  margin-top: 15px;
}

#wrap .container .box:nth-of-type(4) .human p {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  border: 1px solid #000;
  text-align: center;
  width: 176px;
  height: 45px;
  line-height: 40px;
  border-radius: 50px;
  cursor: pointer;
  float: right;
  transition: all 0.3s;
  margin-top: 15px;
}

#wrap .container .box:nth-of-type(2) .human img {
  float: right;
}

#wrap .container .box:nth-of-type(4) .human img {
  float: right;
}

#wrap .container .box .human p:hover {
  background: #000;
  color: #e5c77f;
}

#wrap .container .box .human .top {
  width: 100%;
  height: auto;
  border-bottom: 1px solid #000;
  margin-bottom: 60px;
  display: none;
}

#wrap .container .box .human .top h2 {
  width: 290px;
  height: 47px;
  line-height: 45px;
  background: #000;
  position: relative;
  text-align: center;
  border-radius: 0 20px 0 0;
  font-size: 16px;
  font-weight: bold;
  color: #f3f3f3;
}

#wrap .container .box .human .top h2::after {
  width: 11px;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #e5c77f;
}

#wrap .container .box .text_box {
  width: 100%;
  height: auto;
  max-width: 670px;
}

#wrap .container .box .text_box .top {
  width: 100%;
  height: auto;
  border-bottom: 1px solid #000;
  margin-bottom: 60px;
}

#wrap .container .box .text_box .top h2 {
  width: 290px;
  height: 47px;
  line-height: 45px;
  background: #000;
  position: relative;
  text-align: center;
  border-radius: 0 20px 0 0;
  font-size: 16px;
  font-weight: bold;
  color: #f3f3f3;
}

#wrap .container .box .text_box .top h2::after {
  width: 11px;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #e5c77f;
}

#wrap .container .box .text_box .middle {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
}

#wrap .container .box .text_box .middle h3 {
  font-size: 54px;
  font-weight: bold;
  margin-right: 20px;
}

#wrap .container .box .text_box .middle h4 {
  font-size: 20px;
  font-weight: normal;
  color: #797979;
  /* margin-bottom: 10px; */
}

#wrap .container .box .text_box .middle h5 {
  font-size: 24px;
  font-weight: bold;
}

#wrap .container .box .text_box .bottom {
  margin-bottom: 85px;
}

#wrap .container .box:nth-of-type(1) .text_box .bottom {
  margin-bottom: 0;
}

#wrap .container .box .text_box .bottom h6 {
  font-size: 24px;
  font-weight: 100;
  color: #797979;
  line-height: 40px;
}

#wrap .container .box .text_box .bottom div {
  display: flex;
  justify-content: space-between;
}

#wrap .container .box .text_box .bottom div h6 {
  /*width: 100%;*/
  font-size: 22px;
  font-weight: 100;
  color: #797979;
  line-height: 40px;
  word-break: keep-all;
}

#wrap .container .box:nth-of-type(1) .text_box .bottom div h6,
#wrap .container .box:nth-of-type(2) .text_box .bottom div h6 {
  width: 50%;
}

#wrap .container .box .text_box .bottom ul {
  margin-top: 50px;
}

#wrap .container .box .text_box .bottom ul li {
  display: flex;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 12px;
}

#wrap .container .box .text_box .bottom ul li:last-of-type {
  margin-bottom: 0;
}

#wrap .container .box .text_box .bottom ul li span {
  margin-left: 10px;
  font-size: 16px;
  font-weight: 100;
  color: #797979;
  line-height: 26px;
}

#wrap .container .box .text_box .bottom ul li span span {
  margin-left: 0;
  font-size: 12px;
}

#wrap .container .box .text_box p {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  border: 1px solid #000;
  text-align: center;
  width: 176px;
  height: 45px;
  line-height: 40px;
  border-radius: 50px;
  cursor: pointer;
  float: right;
  transition: all 0.3s;
}

#wrap .container .box .text_box p:hover {
  background: #000;
  color: #e5c77f;
}

#wrap .container .box:nth-of-type(1) .text_box p,
#wrap .container .box:nth-of-type(2) .text_box p,
#wrap .container .box:nth-of-type(4) .text_box p {
  display: none;
}

#wrap .head .banner {
  padding: 0;
  margin: 0;
}

#wrap .head .banner .mb {
  display: none;
}

@media (max-width: 1400px) {
  #wrap .head img {
    width: 400px;
  }

  #wrap .head div h1 {
    font-size: 30px;
  }

  #wrap .head div h2 {
    font-size: 18px;
    line-height: 24px;
  }

  #wrap .container .box .human .top {
    display: block;
  }

  #wrap .container .box .text_box .top {
    display: none;
  }

  #wrap .container .box {
    flex-wrap: wrap;
    justify-content: center;
  }

  #wrap .container .box .human {
    width: 100%;
    text-align: center;
  }

  #wrap .container .box:nth-of-type(1) .text_box p,
  #wrap .container .box:nth-of-type(2) .text_box p,
  #wrap .container .box:nth-of-type(4) .text_box p {
    display: block;
  }

  #wrap .container .box:nth-of-type(1) .human p {
    display: none;
  }

  #wrap .container .box:nth-of-type(2) .human p {
    display: none;
  }

  #wrap .container .box:nth-of-type(4) .human p {
    display: none;
  }

  #wrap .container .box .text_box {
    order: 2;
  }

  #wrap .container .box .human .top {
    width: 500px;
    margin: 0 auto 30px;
  }

  #wrap .container .box:nth-of-type(2) .human img {
    float: unset;
  }

  #wrap .container .box:nth-of-type(4) .human img {
    float: unset;
  }

  #wrap .container .box .text_box .middle {
    justify-content: center;
  }

  #wrap .container .box .text_box .bottom {
    display: flex;
    justify-content: center;
  }

  #wrap .container .box .text_box .bottom div {
    display: block;
    width: 50%;
  }

  #wrap .container .box:nth-of-type(1) .text_box .bottom div h6,
  #wrap .container .box:nth-of-type(2) .text_box .bottom div h6 {
    width: 100%;
  }

  #wrap .container .box .text_box .bottom ul {
    margin-top: 0;
  }

  #wrap .container .box .text_box {
    max-width: 700px;
  }

  #wrap .container .box .text_box .bottom ul {
    width: 50%;
  }

  #wrap .container .box:nth-of-type(1) .text_box .bottom {
    margin-bottom: 50px;
  }

  #wrap .container .box:nth-of-type(2) .text_box .bottom {
    margin-bottom: 50px;
  }

  #wrap .container .box .text_box .bottom {
    margin-bottom: 50px;
  }

  #wrap .container .box .text_box p {
    float: unset;
    margin: 0 auto;
  }

  #wrap .container .box {
    margin-bottom: 100px;
  }
}

@media (max-width: 1200px) {
  #wrap .head {
    padding: 78px 15px;
    align-items: unset;
  }

  #wrap .head div {
    margin-left: 45px;
  }

  #wrap .head div h2 {
    word-break: keep-all;
  }

  #wrap .head img {
    height: fit-content;
  }

  #wrap .head div {
    padding-bottom: 0;
    margin-top: 70px;
  }
}

@media (max-width: 900px) {
  #wrap .head .banner {
    position: relative;
  }

  #wrap .head .banner::after {
    content: "";
    width: calc(100% + 15px);
    height: 1px;
    background: rgba(000, 000, 000, 0.1);
    top: 570px;
    left: -15px;
    position: absolute;
  }

  #wrap .head .banner::before {
    content: "";
    width: 116px;
    height: 33px;
    background: url(../img/info/banner_sign.png) no-repeat center / cover;
    top: 580px;
    right: 0;
    position: absolute;
  }

  #wrap .head div h2::after {
    display: none;
  }

  #wrap .head .banner .pc {
    display: none;
  }

  #wrap .head .banner .mb {
    display: block;
  }

  #wrap .container .box .text_box .bottom div h6 {
    font-size: 16px;
    line-height: 30px;
  }

  #wrap .container .box .text_box .bottom ul li {
    font-size: 16px;
    margin-bottom: 5px;
  }

  #wrap .container .box .text_box .bottom ul li span {
    font-size: 14px;
    line-height: 20px;
  }

  #wrap .container .box .text_box .bottom ul li span span {
    font-size: 10px;
  }

  #wrap .container {
    padding: 0 15px;
  }

  #wrap .container .box .text_box .bottom ul li {
    word-break: keep-all;
  }
}

@media (max-width: 700px) {
  #wrap .head img {
    width: 250px;
  }

  #wrap .head .banner::after {
    top: 360px;
  }

  #wrap .head .banner::before {
    top: 370px;
  }

  #wrap .head div h1 {
    font-size: 24px;
  }

  #wrap .head div h2 {
    font-size: 16px;
    line-height: 20px;
  }
}

@media (max-width: 500px) {
  #wrap .head img {
    width: 200px;
  }

  #wrap .head {
    flex-wrap: wrap;
    padding: 30px 15px;
  }

  #wrap {
    padding: 30px 0;
  }

  #wrap .head div {
    padding: 0;
    margin: 0;
  }

  #wrap .head .banner::after {
    display: none;
  }

  #wrap .head .banner::before {
    width: 90px;
    height: 25px;
    top: 280px;
  }

  #wrap .head .banner {
    margin-bottom: 60px;
  }

  #wrap .head div {
    text-align: center;
  }

  #wrap .container .box .human .top {
    width: 270px;
  }

  #wrap .container .box .human .top h2 {
    width: 190px;
    height: 25px;
    line-height: 25px;
    background: #000;
    position: relative;
    text-align: center;
    border-radius: 0 20px 0 0;
    font-size: 12px;
    font-weight: bold;
    color: #f3f3f3;
  }

  #wrap .container .box .human img {
    width: 260px;
  }

  #wrap .container .box .text_box .middle h3 {
    font-size: 30px;
  }

  #wrap .container .box .text_box .middle h4 {
    font-size: 14px;
    line-height: 10px;
  }

  #wrap .container .box .text_box .middle h5 {
    font-size: 16px;
    line-height: 20px;
  }

  #wrap .container .box .text_box .middle {
    align-items: center;
  }

  #wrap .container .box .text_box .bottom {
    flex-wrap: wrap;
  }

  #wrap .container .box .text_box .bottom div {
    width: 100%;
  }

  #wrap .container .box .text_box .bottom ul {
    width: 100%;
  }

  #wrap .container .box .text_box .bottom div {
    margin-bottom: 20px;
  }

  #wrap .container .box .text_box p {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    border: 1px solid #000;
    text-align: center;
    width: 140px;
    height: 35px;
    line-height: 33px;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s;
  }
}

.slick-slide {
padding: 0 7px !important;
}
.slick-slider {
  position: relative;
}
.slick-slider .slick-arrow {
  position: absolute;
  z-index: 970;
  height: 4rem;
  width: 4rem;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
}
.slick-slider .slick-arrow._next {
  right: 4rem;
}
.slick-slider .slick-arrow._prev {
  left: 4rem;
}
